* {
	text-decoration:none;
	list-style:none;
	margin:0px;
	padding:0px;
	outline:none;
}

html,
body {
	height: 100%;
	font-family: proxima-nova, sans-serif;
}

header {
	width:100%;
	display:table;
	opacity: 1;
	position: fixed;
	margin-bottom:0px;
	z-index:100;
	background: rgba(0,0,0,0);
	-webkit-transition: all ease-out .5s;
	-moz-transition: all ease-out .5s;
	-o-transition: all ease-out .5s;
	transition: all ease-out .5s;
}

.active, body {
	background-color: rgba(0,0,0,1.00);
}

.background-video {
    position: relative;
	overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}

.page-hero {
    position: relative;
    overflow: hidden;
}

.background-video-content {
    position: relative;
    z-index: 1;
}

.video-js .vjs-control-bar {
  display: none;
}

video[poster] {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

hero {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
}

.raw {
	width: 60%;
	height: 60%;
	opacity: 1;
}

.rawclaim h1 {
	font-size: 9vw;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	color: #fff;
	line-height: 95%;
	text-transform: uppercase;
	text-shadow: #474747 3px 5px 2px;
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	transform: rotate(-7deg);
}

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: linear-gradient(to bottom right,#77934c,#323e1f);
	opacity: .6;
}

section {
	width:100%;
	max-width:1200px;
	margin:0px auto;
	display:table;
	position:relative;
}

#logo {
	float:left;
	font-size: 1.5em;
	text-transform:none;
	font-weight:800;
	padding:20px 0px;
	color:#7dc44a;
}

.contact {
	font-size: 1.1em;
	margin-top: 0em;
	font-weight: 700;
}

.address {
	font-size: 0.9em;
	font-weight: 400;
}

.copyright {
	font-size: 0.5em;
	margin-top: 3em;
	font-weight: 400;
}


#logo:hover, a, footer, nav ul li a:hover {
	color:#fff;
}

a, nav ul li a:hover {
	color:#7dc44a;
}

nav ul li a {
	color:#fff; 
}

a:hover {
	color:#C44AC2; 
}

nav {
	width:auto;
	float:right;
}

nav ul {
	display:table;
	float:right;
}

nav ul li {
	float:left;
}

nav ul li:last-child {
	padding-right:0px;
}

nav ul li a {
	font-size:1em;
	font-weight: 800;
	padding: 25px 20px;
	display:inline-block;
	transition: all 0.5s ease 0s;
}

nav ul li a:hover {
	background-color:transparent;
	transition: all 0.5s ease 0s;
}

nav ul li a:hover i {
	color:#fff; 
	transition: all 0.5s ease 0s;
}

nav ul li a i { padding-right:10px;
	color:#fff;
	transition: all 0.5s ease 0s;
}

.toggle-menu ul {
	display:table; width:25px;
}

.toggle-menu ul li {
	width:100%;
	height:2px;
	background-color:#fff;
	margin-bottom:4px;
}

.toggle-menu ul li:last-child {
	margin-bottom:0px;
}

input[type=checkbox], label {
	display:none;
}

main {
	padding: 0;
	margin: -5px 0;
}

img {
	width: 100%;
	max-width: 980px;
	height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.info-box-ginger {
	background-color: #f3f3f3;
	padding: 0px;
}

.info-box-kurkuma {
	background-color: #feebf0;
	padding: 0px;
}

.info-box-aronia {
	background-color: #e9eef9;
	padding: 0px;
}

.info-box-swiss-made {
	background-color: #fff;
	padding: 0px;
}

footer {
	margin:0px auto;
	padding: 90px 20px 25px 20px;
	position: relative;
	text-align: center;
}

@media only screen and (max-width: 1440px) {
section{max-width:95%;}
footer{max-width:95%;}
}

@media only screen and (max-width: 500px) {
header{padding:20px 0px;}
#logo{padding:0px;}
input[type=checkbox] {position: absolute; top: -9999px; left: -9999px; background:none;}
input[type=checkbox]:fous{background:none;}
label {float:right; padding:8px 0px; display:inline-block; cursor:pointer; }
input[type=checkbox]:checked ~ nav {display:block;}
nav{display:none; position:relative; right:0px; top:0px; padding:0px; z-index:99;}
nav ul{width:auto;}
nav ul li{float:none; padding:0px; width:100%; display:table;}
nav ul li a{color:#fff; font-size:1em; padding:10px 50px; display:block; text-align: left;}
}

@media only screen and (max-width: 480px) {
section{max-width: 90%;}
footer{max-width:95%;}
header {background-color: rgba(0,0,0,1.00);}
}

@media only screen and (max-width: 360px) {
label{padding:5px 0px;}
nav{top:0px;}
}